# Generated by Django 4.2 on 2023-09-04 21:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0027_user_fullname_alter_user_first_name_and_more'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='user',
            managers=[
            ],
        ),
        migrations.RemoveField(
            model_name='user',
            name='first_name',
        ),
        migrations.RemoveField(
            model_name='user',
            name='is_staff',
        ),
        migrations.RemoveField(
            model_name='user',
            name='last_name',
        ),
    ]
